From: "Xu, Gang" <[email-masked]>
Date: Fri, 28 Feb 92 00:42:05 EST

My reply to the Fudan guy. FYI.
                                              Gang
----------------------------Original message----------------------------
Dear Mr. Mo:

     I am a little bit confused, I replied mail to a Prof. Wang, and then got
a mail from you. Were you the same person using different accounts?

     I have added you to the mailing list of CCNET-L(list for Chinese Computing
). If you feel that the e-mail traffic is too much for you to bear the cost
of receiving the mail, let me know and I can take you off the list. Do you have
to pay for each bytes received from USA? If so, how much you have to pay?

     Welcome to join the e-mail world! You will find many interesting
things and know a lot of more friends through it.

     If you have time, could you tell me something about e-mail network inside
China? How widely it is being used? Can you connect to other schools in the
country? Do you have to pay for using it? What do you know about the structure
and the management of the network inside China? Are there any mailing lists on
various topics for the professional people to exchange information and ideas?
Well, many of my friends are very interested in communicating with
people inside China by e-mail. The information may be very valuable to the
people here.

    Hope that we can keep in touch.

    Best Regards.

                                                           Gang